body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #4D4D4D;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", sans-serif;
	font-size: 1em;
	background-color: #F2F3F3;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
a:link, a:visited {
	color: #F2F3F3;
	text-decoration: none;
}

a:hover, a:active {
	color: #8D2B00;
	text-decoration: none;
}
#topNav {
	background-color: #BE6731;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	color: #4D4D4D;
	position: relative;
}

#topNav ul {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	text-align: right;
}
#topNav ul li {
	display: inline-block;
	margin-left: 20px;
}
header #topInfo {
	background-color: #BE6731;
	padding-top: 25px;
	padding-bottom: 35px;
	position: relative;
	width: 960px;
	margin-top: 25px;
	height: 300px;
	margin-left: 0px
		;
}
header h1     {
	text-align: right;
	color: #F2F3F3;
	left: 641px;
	z-index: 0;
	position: absolute;
	top: 230px;
	font-size: 2.2rem;
	right: 62px;
	margin-left: -71px;
}
header p  {
	color: #F3F3F3;
	line-height: 0px;
	position: absolute;
	left: 490px;
	top: 289px;
}
#selfie  {
	text-align: left;
	position: absolute;
	border-top-right-radius: 161px;
	left: 35px;
	top: 40px;
}
#topTextBox {
	position: absolute;
	top: 195px;
	left: 465px;
	opacity: 0.7;
}
#topPictureFrame {
	position: absolute;
	top: 19px;
	left: 59px;
	opacity: 0.7;
}
#textLines {
	position: absolute;
	margin-top: 0px;
	top: 41px;
	left: 378px;
	opacity: 0.3;
}
main h1 {
	padding-top: 30px;
}
#mainCourseProjects main h1 {
	text-align: center;
	font-size: 2rem;
	color: #8D2B00;
}
#topIcon {
	position: absolute;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: -5px;
	top: 7px;
	left: 42px;
	font-size: x-large;
}
#topLeaf {
	position: absolute;
	transform: rotate(-50deg);
	left: -140px;
	top: 94px;
	width: 343px;
}
main h2 {
	color: #F2F3F3;
	max-width: 212px;
	margin-top: 29px;
	padding-top: 21px;
	background-color: #7B997C;
	padding-right: 221px;
	text-align: left;
	padding-bottom: 15px;
	padding-left: 35px;
	margin-left: 0px;
	font-size: 2rem;
	margin-bottom: -30px;
}
#mcp {
	max-width: 380px;
	background-color: #7B997C;
	color: #F2F3F3;
	padding-top: 20px;
	padding-left: 35px;
	padding-right: 53px;
	padding-bottom: 23px;
}
#mainCourseProjects ul li {
	list-style-type: none;
}
#myFirstPage {
	text-align: center;
	margin-left: 461px;
	margin-top: -208px;
	background-color: #BE6731;
	padding-top: 8px;
	width: 460px;
	color: #F2F3F3;
	padding-bottom: 7px;
	padding-left: 0px;
}
#myFirstPage a {
	margin-left: 239px;
	font-size: x-large;
}
#myFirstPage p {
	max-width: 393px;
	margin-left: 39px;
	text-align: right;
	margin-top: -14px;
}
#Squint {
	text-align: left;
	margin-left: -40px;
	width: 447px;
	background-color: #BE6731;
	margin-top: 33px;
	padding-top: 23px;
	padding-bottom: 0px;
	color: #BE6731;
	padding-right: 21px;
}
#Squint a {
	font-size: x-large;
	text-align: right;
	padding-top: 0px;
	margin-left: 35px;
	margin-top: -250px;
	padding-bottom: 0px;
	margin-bottom: -261px;
	padding-left: 0px;
}
#Squint p {
	color: #F2F3F3;
	max-width: 393px;
	margin-left: 35px;
	padding-bottom: 40px;
	padding-top: 24px;
	margin-top: -25px;
}
#midLeaf1 {
	position: absolute;
	width: 376px;
	left: 540px;
	top: 551px;
	transform: rotate(-30deg);
}
#topLeaf2 {
	position: absolute;
	width: 275px;
	left: 756px;
	top: 195px;
	text-align: undefined;
}
#resources h1 {
	max-width: 411px;
	color: #F2F3F3;
	background-color: #7B997C;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 318px;
	padding-right: 309px;
	text-align: center;
	font-size: 2rem;
	margin-top: 43px;
}
#resources ul {
	list-style-type: none;
	margin-left: 0px;
	display: inline;
}
#zenGarden {
	width: 290px;
	display: inline-block;
	margin-right: 0px;
	padding-right: 20px;
	background-color: #BE6731;
	margin-left: -40px;
	padding-top: 30px;
	padding-left: 15px;
	padding-bottom: 24px;
	color: #F2F3F3;
}
#zenGarden p {
	padding-top: 0px;
	margin-top: 20px;
	max-width: 316px;
}
#codePen {
	width: 290px;
	display: inline-block;
	padding-right: 15px;
	background-color: #BE6731;
	margin-left: 13px;
	padding-left: 15px;
	text-align: left;
	padding-bottom: 24px;
	padding-top: 13px;
	color: #F2F3F3;
}
#interneting {
	width: 246px;
	display: inline-block;
	background-color: #BE6731;
	margin-left: 13px;
	padding-left: 15px;
	padding-right: 16px;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 49px;
	color: #F2F3F3;
	margin-right: 0px;
}
#interneting p {
	padding-bottom: 15px;
}
#contact h1 {
	text-align: center;
	background-color: #325C32;
	color: #F2F3F3;
	padding-top: 15px;
	padding-bottom: 15px;
}
#contact ul {
	list-style-type: none;
	display: inline-block;
	color: #923107;
	font-size: x-large;
	text-align: center;
	margin-left: -46px;
	margin-top: -3px;
}
footer {
	text-align: center;
	margin-bottom: 40px;
}
